---
http_interactions:
- request:
    method: get
    uri: https://github.com/arturoherrero/yarr/blob/v0.0.1/spec/lib/interpreter_spec.rb#L22-L26
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - Mozilla/5.0 (compatible; HTML Proofer/3.19.3; +https://github.com/gjtorikian/html-proofer)
      Accept:
      - application/xml,application/xhtml+xml,text/html;q=0.9, text/plain;q=0.8,image/png,*/*;q=0.5
      Expect:
      - ''
  response:
    status:
      code: 200
      message: ''
    headers:
      server:
      - GitHub.com
      date:
      - Sun, 02 Jan 2022 20:18:53 GMT
      content-type:
      - text/html; charset=utf-8
      vary:
      - X-PJAX, X-PJAX-Container, Accept-Encoding, Accept, X-Requested-With
      permissions-policy:
      - interest-cohort=()
      etag:
      - W/"ffa9a2e9cc1b2b6c4c25ad88eb0cc358"
      cache-control:
      - max-age=0, private, must-revalidate
      strict-transport-security:
      - max-age=31536000; includeSubdomains; preload
      x-frame-options:
      - deny
      x-content-type-options:
      - nosniff
      x-xss-protection:
      - '0'
      referrer-policy:
      - no-referrer-when-downgrade
      expect-ct:
      - max-age=2592000, report-uri="https://api.github.com/_private/browser/errors"
      content-security-policy:
      - 'default-src ''none''; base-uri ''self''; block-all-mixed-content; child-src
        github.com/assets-cdn/worker/ gist.github.com/assets-cdn/worker/; connect-src
        ''self'' uploads.github.com objects-origin.githubusercontent.com www.githubstatus.com
        collector.githubapp.com api.github.com github-cloud.s3.amazonaws.com github-production-repository-file-5c1aeb.s3.amazonaws.com
        github-production-upload-manifest-file-7fdce7.s3.amazonaws.com github-production-user-asset-6210df.s3.amazonaws.com
        cdn.optimizely.com logx.optimizely.com/v1/events translator.github.com wss://alive.github.com
        *.actions.githubusercontent.com wss://*.actions.githubusercontent.com online.visualstudio.com/api/v1/locations
        raw.githubusercontent.com github-production-repository-image-32fea6.s3.amazonaws.com
        github-production-release-asset-2e65be.s3.amazonaws.com insights.github.com;
        font-src github.githubassets.com; form-action ''self'' github.com gist.github.com
        objects-origin.githubusercontent.com; frame-ancestors ''none''; frame-src
        render.githubusercontent.com viewscreen.githubusercontent.com notebooks.githubusercontent.com;
        img-src ''self'' data: github.githubassets.com identicons.github.com collector.githubapp.com
        github-cloud.s3.amazonaws.com secured-user-images.githubusercontent.com/ *.githubusercontent.com;
        manifest-src ''self''; media-src github.com user-images.githubusercontent.com/;
        script-src github.githubassets.com; style-src ''unsafe-inline'' github.githubassets.com;
        worker-src github.com/assets-cdn/worker/ gist.github.com/assets-cdn/worker/'
      set-cookie:
      - _gh_sess=Z1Diwf2ag5Ro29%2FhiEXv37t6HIaa6LjLiczii1L13WSKFhUQ2F%2BTZzJelQY7PkT1VPZwK5TVRP53hNiMNwUOz2qaNM66bLUt704NRfkCnOezDWepGU%2F5xGpN8c7Cyakz8P63AKuEs6pSfRIldl86Vweq6l6nvcdFnrITMM1WuWAllfiId%2F0THmHdiY3u0PQCQC8K9N2hZt%2BlNKaRYhQUTpE0FG%2ByRH84ZqpcZDOFQZsZzlsz0vzK4bVMbHexyHKxXSc%2B5JZuL%2BLoAqJSAiNepQ%3D%3D--fjM7xGvWxRkqReEM--PYCt8M6IyaC5EdwF%2FhElyQ%3D%3D;
        Path=/; HttpOnly; Secure; SameSite=Lax
      - _octo=GH1.1.162949867.1641154733; Path=/; Domain=github.com; Expires=Mon,
        02 Jan 2023 20:18:53 GMT; Secure; SameSite=Lax
      - logged_in=no; Path=/; Domain=github.com; Expires=Mon, 02 Jan 2023 20:18:53
        GMT; HttpOnly; Secure; SameSite=Lax
      accept-ranges:
      - bytes
      x-github-request-id:
      - A510:0D53:1D76800:2D3FABF:61D208AC
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        [encoded data, 274264 characters]
    http_version: '2'
    adapter_metadata:
      effective_url: https://github.com/arturoherrero/yarr/blob/v0.0.1/spec/lib/interpreter_spec.rb#L22-L26
  recorded_at: Sun, 02 Jan 2022 20:18:53 GMT
- request:
    method: get
    uri: https://github.com/gjtorikian/html-proofer/blob/19c55fdbf4cd2d35c037ffc864681f4d7b2c0a3d/Rakefile#L14-L29
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - Mozilla/5.0 (compatible; HTML Proofer/3.19.3; +https://github.com/gjtorikian/html-proofer)
      Accept:
      - application/xml,application/xhtml+xml,text/html;q=0.9, text/plain;q=0.8,image/png,*/*;q=0.5
      Expect:
      - ''
  response:
    status:
      code: 200
      message: ''
    headers:
      server:
      - GitHub.com
      date:
      - Sun, 02 Jan 2022 20:18:53 GMT
      content-type:
      - text/html; charset=utf-8
      vary:
      - X-PJAX, X-PJAX-Container, Accept-Encoding, Accept, X-Requested-With
      permissions-policy:
      - interest-cohort=()
      etag:
      - W/"0cd1ffb88cb09e0620a9d249acbf01a0"
      cache-control:
      - max-age=0, private, must-revalidate
      strict-transport-security:
      - max-age=31536000; includeSubdomains; preload
      x-frame-options:
      - deny
      x-content-type-options:
      - nosniff
      x-xss-protection:
      - '0'
      referrer-policy:
      - no-referrer-when-downgrade
      expect-ct:
      - max-age=2592000, report-uri="https://api.github.com/_private/browser/errors"
      content-security-policy:
      - 'default-src ''none''; base-uri ''self''; block-all-mixed-content; child-src
        github.com/assets-cdn/worker/ gist.github.com/assets-cdn/worker/; connect-src
        ''self'' uploads.github.com objects-origin.githubusercontent.com www.githubstatus.com
        collector.githubapp.com api.github.com github-cloud.s3.amazonaws.com github-production-repository-file-5c1aeb.s3.amazonaws.com
        github-production-upload-manifest-file-7fdce7.s3.amazonaws.com github-production-user-asset-6210df.s3.amazonaws.com
        cdn.optimizely.com logx.optimizely.com/v1/events translator.github.com wss://alive.github.com
        *.actions.githubusercontent.com wss://*.actions.githubusercontent.com online.visualstudio.com/api/v1/locations
        raw.githubusercontent.com github-production-repository-image-32fea6.s3.amazonaws.com
        github-production-release-asset-2e65be.s3.amazonaws.com insights.github.com;
        font-src github.githubassets.com; form-action ''self'' github.com gist.github.com
        objects-origin.githubusercontent.com; frame-ancestors ''none''; frame-src
        render.githubusercontent.com viewscreen.githubusercontent.com notebooks.githubusercontent.com;
        img-src ''self'' data: github.githubassets.com identicons.github.com collector.githubapp.com
        github-cloud.s3.amazonaws.com secured-user-images.githubusercontent.com/ *.githubusercontent.com;
        manifest-src ''self''; media-src github.com user-images.githubusercontent.com/;
        script-src github.githubassets.com; style-src ''unsafe-inline'' github.githubassets.com;
        worker-src github.com/assets-cdn/worker/ gist.github.com/assets-cdn/worker/'
      set-cookie:
      - _gh_sess=cmMIX%2BWE8NK4AuBI92G%2BGBa31nKNR6Pk53aKvLFZAo%2Fn13IFZ0lf%2F1cfSZFrtC1ijs90IwY2vxFX3SpP5QpR%2BUWXnup1PoNsZeVAfyE4PSyajFajB3SVuoO8FJ4Cmff1srilDIII%2BqVUe0Nx%2BkY6qEeVNCh0ayR6CfM8tQ17FzVMpobMvJZ%2BNiClcrrcArppvWAtsz2cKCVZ8yg2jSadZBlvzU5qyYR2u%2F7WeErzuf%2B6g1Wohe36NDx4XnhIw0FOJ0TVch0g8GQPkTWPLgPMoA%3D%3D--rhLx4knG4OFk2zZH--qaKtDh1O8Gi8m0SEpRFh4A%3D%3D;
        Path=/; HttpOnly; Secure; SameSite=Lax
      - _octo=GH1.1.1206284986.1641154733; Path=/; Domain=github.com; Expires=Mon,
        02 Jan 2023 20:18:53 GMT; Secure; SameSite=Lax
      - logged_in=no; Path=/; Domain=github.com; Expires=Mon, 02 Jan 2023 20:18:53
        GMT; HttpOnly; Secure; SameSite=Lax
      accept-ranges:
      - bytes
      x-github-request-id:
      - A512:1E89:294A695:527CA02:61D208AC
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        [encoded data, 239660 characters]
    http_version: '2'
    adapter_metadata:
      effective_url: https://github.com/gjtorikian/html-proofer/blob/19c55fdbf4cd2d35c037ffc864681f4d7b2c0a3d/Rakefile#L14-L29
  recorded_at: Sun, 02 Jan 2022 20:18:53 GMT
- request:
    method: get
    uri: https://github.com/gjtorikian/html-proofer/blob/master/Rakefile#L14-L29
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - Mozilla/5.0 (compatible; HTML Proofer/3.19.3; +https://github.com/gjtorikian/html-proofer)
      Accept:
      - application/xml,application/xhtml+xml,text/html;q=0.9, text/plain;q=0.8,image/png,*/*;q=0.5
      Expect:
      - ''
  response:
    status:
      code: 200
      message: ''
    headers:
      server:
      - GitHub.com
      date:
      - Sun, 02 Jan 2022 20:18:53 GMT
      content-type:
      - text/html; charset=utf-8
      vary:
      - X-PJAX, X-PJAX-Container, Accept-Encoding, Accept, X-Requested-With
      permissions-policy:
      - interest-cohort=()
      etag:
      - W/"149a40cc04bc385445932dd05fff6be2"
      cache-control:
      - max-age=0, private, must-revalidate
      strict-transport-security:
      - max-age=31536000; includeSubdomains; preload
      x-frame-options:
      - deny
      x-content-type-options:
      - nosniff
      x-xss-protection:
      - '0'
      referrer-policy:
      - no-referrer-when-downgrade
      expect-ct:
      - max-age=2592000, report-uri="https://api.github.com/_private/browser/errors"
      content-security-policy:
      - 'default-src ''none''; base-uri ''self''; block-all-mixed-content; child-src
        github.com/assets-cdn/worker/ gist.github.com/assets-cdn/worker/; connect-src
        ''self'' uploads.github.com objects-origin.githubusercontent.com www.githubstatus.com
        collector.githubapp.com api.github.com github-cloud.s3.amazonaws.com github-production-repository-file-5c1aeb.s3.amazonaws.com
        github-production-upload-manifest-file-7fdce7.s3.amazonaws.com github-production-user-asset-6210df.s3.amazonaws.com
        cdn.optimizely.com logx.optimizely.com/v1/events translator.github.com wss://alive.github.com
        *.actions.githubusercontent.com wss://*.actions.githubusercontent.com online.visualstudio.com/api/v1/locations
        raw.githubusercontent.com github-production-repository-image-32fea6.s3.amazonaws.com
        github-production-release-asset-2e65be.s3.amazonaws.com insights.github.com;
        font-src github.githubassets.com; form-action ''self'' github.com gist.github.com
        objects-origin.githubusercontent.com; frame-ancestors ''none''; frame-src
        render.githubusercontent.com viewscreen.githubusercontent.com notebooks.githubusercontent.com;
        img-src ''self'' data: github.githubassets.com identicons.github.com collector.githubapp.com
        github-cloud.s3.amazonaws.com secured-user-images.githubusercontent.com/ *.githubusercontent.com;
        manifest-src ''self''; media-src github.com user-images.githubusercontent.com/;
        script-src github.githubassets.com; style-src ''unsafe-inline'' github.githubassets.com;
        worker-src github.com/assets-cdn/worker/ gist.github.com/assets-cdn/worker/'
      set-cookie:
      - _gh_sess=685yB9rzRKH%2FmCi1nPy%2F9cQHuN284AX83O%2FVrnwwgtkYj0HPFbc79OmdSDQY0SLlhL0O6jqFP8gVzxeMFTyKYS%2Fujn4SruTHWzSZ04c4YtorqGl6OMpZoLzQCdseSdp6Yva%2BzfAyhItCHTTL%2BXlyCIzdc%2BL8PvJK3CxJb9TYgXCRWgjY7N93IGN5vGM0rOsvzQkc2sao0WJtAapuAGTHGEf7mJBPYfDFFYKElrZ%2BBf076s9apJRF6WVnUNISMi496LPnK4zzk6J2A%2FNWfDPR5Q%3D%3D--DtjjUiFSNsW0Tzi1--6MHouXfsFioMTmd5J95L1g%3D%3D;
        Path=/; HttpOnly; Secure; SameSite=Lax
      - _octo=GH1.1.2042832098.1641154733; Path=/; Domain=github.com; Expires=Mon,
        02 Jan 2023 20:18:53 GMT; Secure; SameSite=Lax
      - logged_in=no; Path=/; Domain=github.com; Expires=Mon, 02 Jan 2023 20:18:53
        GMT; HttpOnly; Secure; SameSite=Lax
      accept-ranges:
      - bytes
      x-github-request-id:
      - A512:1E89:294A69D:527CA12:61D208AD
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        [encoded data, 235480 characters]
    http_version: '2'
    adapter_metadata:
      effective_url: https://github.com/gjtorikian/html-proofer/blob/main/Rakefile
  recorded_at: Sun, 02 Jan 2022 20:18:53 GMT
recorded_with: VCR 2.9.3
